## debian-keyring 2024.09.22

=== debian/changelog ===
debian-keyring (2024.09.22) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x77C1D22D53E15F02 (Joachim Bauch) (RT #9606)
  * Replace 0xD39D8D29BAF36DF8 with 0x000001EFCF1A50FA (Jongmin Kim) (RT
    #9586)
  * Remove 0xE3E3392348B50D39 (Ian Jackson)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:3 sig:3
    * 0x2EC3F60DE71C0B9D James Lu <jlu> uid:1 sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:3
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> uid:2 sig:2
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> uid:1 sig:10
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:7
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sub:3 sig:6
    * 0x60023FC4D3492072 David Heidelberg <dhx> sig:2
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:2
    * 0x99D49B6B00CAD1E5 Filippo Giunchedi <filippo> sig:2
    * 0xC3860AC59F574E3A Bastian Germann <bage> sig:6
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:5
    * 0xDD839B748F10AD4D Gwen Weinholt <weinholt> sig:2
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> uid:1 sig:1
    * 0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:3
    * 0xFC70D26B95CD332E Tim Theisen <ttheisen> sig:1

  [ Gunnar Wolf ]
  * Add new DM key 0x6EC3C10693C090C3 (Philippe SWARTVAGHER) (RT #9612)
  * Add new DM key 0x6E25BF686AA7D62A (Kathara Sasikumar) (RT #9613)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 22 Sep 2024 19:23:49 +0100

debian-keyring (2024.09.12) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0xE7E6F782283D6300 (Mattia Dongili) to emeritus (RT #9602)
  * Add new DM key 0x826FADFF59548BFC (Alberto Bertogli) (RT #9595)
  * Add new DM key 0x2DE965ED63825C93 (Xiyue Deng) (RT #9596)
  * Add new DM key 0xE7BD1904F480937F (Alexis Murzeau) (RT #9597)
  * Add new DM key 0x60023FC4D3492072 (David Heidelberg) (RT #9598)

  [ Gunnar Wolf ]
  * Qualified Python strings with r"" when to be used as regexes in
    scripts/process-rt
  * Remove revoked key 0x78494EF72375A66C (Giovani Ferreira) (RT #9607
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:6 sig:11
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> uid:1 sig:1
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:1 sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x47DAC12E5D3610E6 Yogeswaran Umasankar <yogu> uid:1 sig:1
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:5
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> uid:1 sig:5
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:23
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:6
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> uid:2 sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sub:2 sig:15
    * 0xC38E8160A17841FE Aron Xu <aron> sig:7
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD50F9EBC09E69937 Peter Palfrader <weasel> sig:6
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:15
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> uid:1 sig:6
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> uid:1 sig:1
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:3
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> uid:1 sig:1
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:3
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:1
    * 0x1FD5839895F57FDA David Lamparter <equinox> sig:1
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x73059AA700FB95FF Matteo Bini <matteobin> sig:3
    * 0xB3C2C7B73BA3CD7F Brian T. Smith [DM] sub:1 sig:1
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:6
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:2
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sub:1 sig:1
    * 0x3357018EB9999C0A Fabian Gruenbichler <fabiang> uid:1 sig:5
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:7
    * 0x393587D97D86500B Colin Watson <cjwatson> uid:1 sig:1
    * 0x61AD3D98ECDF2C8E Michael Tokarev <mjt> sig:15
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:12
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:9
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:6
    * 0xC21D9AD423A39727 Blair Noctis <ncts> uid:1 sig:1
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:5
    * 0xD3F900749268E55E Jerome Charaoui <lavamind> sig:3
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sig:3
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:1
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:1
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> sig:3
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:6
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:13
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:8

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 02 Sep 2024 10:25:14 -0600

debian-keyring (2024.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0xC21D9AD423A39727 (Blair Noctis) (RT #9583)

  [ John Sullivan ]
  * Replace 0x457CE0A0804465C5 with 0x61AD3D98ECDF2C8E (Michael Tokarev)
    (RT #9589)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:34
    * 0x07299F687458A89E Junichi Uekawa <dancer> sig:19
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:6
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:25
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:3
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:14
    * 0x223AE055BD94E154 Milan Kupcevic <milan> uid:1 sig:27

