=== debian/changelog ===
debian-keyring (2025.03.23) unstable; urgency=medium

  [ John Sullivan ]
  * Replace 0x1D108E6C07CBC406 with 0xB95B0493F5AB0C47 (Alexander Kjäll) (RT #9688)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:2
    * 0x01F35FC33E73AF8C Francesco Ballarin <ballarin> sig:1
    * 0x061212944647A411 Pierre Gruet <pgt> sig:4
    * 0x087B2AA19EF93BC2 Andreas Rönnquist <gusnan> sig:3
    * 0x08F869CFE683D60C Chirayu Desai <cdesai> sig:5
    * 0x0C24B841C7DDBAAF Moritz Schlarb <moschlar> uid:1 sig:4
    * 0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:5
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sub:1 sig:7
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:5
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:3
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:1
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:4
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x293A3C91D188369C Robin Gustafsson <rgson> sig:1
    * 0x2C5141A15285EC0A Vasyl Oleksandrovich Gello <basilgello> sig:3
    * 0x2CF0F17C43474B6F Raúl Benencia <rul> sig:2
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sub:2 sig:6
    * 0x2DE965ED63825C93 Xiyue Deng <manphiz> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] uid:1 sig:6
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3A67D5D966D15C5C Alec Leamas <leamas> sig:1
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquilamacedo> sig:3
    * 0x42EE72DAC27319AD Thomas Bechtold <toabctl> uid:1 sig:2
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:1
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x546B245B5949269D Tianyu Chen <fish> sig:12
    * 0x573EF1E4BD5A01FA Drew Parsons <dparsons> sig:2
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:5
    * 0x5A09B4576DE8080E Paride Legovini <paride> sig:7
    * 0x5B39C0A1153ACABA Tim Lunn <darkxst> sig:3
    * 0x5D5A57C7242B22CF Ben Collins <bcollins> uid:2 sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] uid:1 sig:1
    * 0x5F43400C21CBFACC Nicholas Loren Black <dank> sig:4
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:5
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x68C287DFC6A80226 Colin King [DM] uid:1 sig:1
    * 0x6ACCBD0FA3B7447C Marcos Fouces <marcos> sig:2
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:1
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:12
    * 0x78A1B4DFE8F9C57E Ludovic Rousseau <rousseau> sig:3
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:3
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:2
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:7
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:6
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:10
    * 0x8F53E0193B294B75 Praveen Arimbrathodiyil <praveen> uid:1 sig:3
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:40
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:14
    * 0x97C2C6AB313C7B03 Arnaud Fontaine <arnau> sub:1 sig:1
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> sig:5
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:1
    * 0x9E9F7A603077FE56 Patrick Franz <delta-one> sig:2
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:1
    * 0xAA230FC45F8C27B1 Martina Ferrari <tina> sig:6
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> uid:1 sig:1
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:1
    * 0xB700173FBB805A29 Daniel Swarbrick <dswarbrick> sig:3
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:9
    * 0xBD8205930270C1A5 Dimitri John Ledkov <xnox> sig:1
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:12
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:1
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:5
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:3
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> uid:1 sig:1
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD597897206C5F07F Maytham Alsudany <maytham> uid:1 sig:2
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:9
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:4
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> uid:1 sig:21
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sig:3
    * 0xE27F2CF8458C2FA4 Simon Quigley <tsimonq2> sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:1
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:5
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:6
    * 0xEC63699779074FA8 Ian Campbell <ijc> uid:1 sig:1
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> sig:3
    * 0xEE94D766BAE97405 Anupa Ann Joseph <anupa> sig:2
    * 0xF2877BBA141AAD7F Mechtilde Stehmann <mechtilde> sub:1 sig:9
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sub:1 sig:7
    * 0xF4BAAA80DB28BA4C Marcos Talau <talau> sig:26
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> sig:7
    * 0xFBD5225B588752A1 Chow Loong Jin <hyperair> sig:3
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 23 Mar 2025 19:15:06 +0000

debian-keyring (2025.02.28) unstable; urgency=medium

  * Add new DM key 0x5D5A57C7242B22CF (Ben Collins) (RT #9689)
  * Add new DD key 0xD597897206C5F07F (Maytham Alsudany) (RT #9697)
  * Add new DD key 0x524DD2227A5017ED (Rebecca Natalie Palmer) (RT
    #9696)

