## debian-keyring 2025.04.25

=== debian/changelog ===
debian-keyring (2025.04.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Clean up some obsolete or inaccurate nomenclature (partially addresses
    #1101418)
  * Remove the 15-year-obsolete-and-unused(!) dm-packaging leftover
    directory, to reduce confusion. Thanks to Guillem for your attention!
    (partially addresses #1101418)
  * Refactor Makefile targets
  * Use pgp instead of gpg when referring to keyrings and pathnames
    (Closes: #1101418). Thanks to Guillem for the work put into this!
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x01817AB0AAF6CDAE Robert Edmonds <edmonds> sig:1
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> uid:1 sig:1
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:2
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:4
    * 0x3CF53F53324D416D Eduardo Trápani <mapache> sig:2
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> uid:1 sig:8
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:7
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:5
    * 0x59DF9475A373F5B4 Mario Joußen <joussen> sig:3
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:2
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> uid:1 sig:8
    * 0x99D49B6B00CAD1E5 Filippo Giunchedi <filippo> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:9
    * 0xB8B24C06AC128405 Ben Finney <bignose> sig:8
    * 0xB95B0493F5AB0C47 Alexander Kjäll <capitol> sig:4
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:9
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> sub:2 sig:15
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:7
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:10
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:3
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:2
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:2
    * 0xEA2DB6963F8B2984 Georg Faerber <georg> sig:5
    * 0xEBE4E3EE94176FC2 Olek Wojnar <olek> sig:3
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sig:12
    * 0x2D192CA624770276 Mario Limonciello [DM] uid:2 sig:3
    * 0x38A890B653397A55 Nicolas Schodet <nschodet> sub:2 sig:4
    * 0x3E1C27E11F69BFFE Francesco Poli <frx> sig:3
    * 0x885FDAB331FED834 Tong Sun <suntong> sig:2
    * 0xAB181FDB41DD41C4 John Lewis Scott <jscott> sig:6
  * Add new DD key 0x2D192CA624770276 (Mario Limonciello) (RT #9728)

  [ John Sullivan ]
  * Add new DN key 0xF15DCE5316051F27 (Sérgio Almeida Cipriano Júnior)
    (RT #9737)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Apr 2025 10:31:34 -0600
