## debian-keyring 2025.07.25

=== debian/changelog ===
debian-keyring (2025.07.25) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DN key 0x62C57C6AA61495BD (Roland Clobus) (RT #9809)
  * Add new DD key 0x01F35FC33E73AF8C (Francesco Ballarin) (RT #9808)
  * Add new DM key 0x4510339430FC9F34 (Andrew James Bower) (RT #9800)
  * Add new DD key 0xCD3A6DF75742FDB1 (Antoine Le Gonidec) (RT #9803)
  * Add new DM key 0x5F2C5905519CE0A0 (Kirill Rekhov) (RT #9822)

  [ Jonathan McDowell ]
  * Add new DD key 0x6594486E01294708 (Guilherme Puida Moreira) (RT
    #9829)

  [ Gunnar Wolf ]
  * Replace 0x680F16F62E6306F6 with 0x927502987D57C54B (Fab Stz) (RT
    #9831)
  * Updates from keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:4
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:3
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:7
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:10
    * 0x5792783B206FEE30 Sophie Brun <sophieb> uid:1 sub:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> sig:2
    * 0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> sig:1
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:25
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:4
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:5
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:3
    * 0x680F16F62E6306F6 Fab Stz <bastif> uid:1 sig:1
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:8
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:1 sig:1
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:7
    * 0x061212944647A411 Pierre Gruet <pgt> sig:3
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:2
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sig:3
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:2
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:24
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> uid:1 sig:7
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:14
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:4
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:2
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:19
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:24
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:6
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:4
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:12
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:2
    * 0x473C343BBEEE3333 Andrew McMillan <awm> uid:1 sig:39
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:9
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:6
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:14
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:2
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:3
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    * 0x587979573442684E Steve McIntyre <93sam> sig:4
    * 0x5A09B4576DE8080E Paride Legovini <paride> sig:7
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:27
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> sig:17
    * 0x634DC4F0687046F8 Christopher Michael Obbard <obbardc> sig:15
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> uid:1 sig:3
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:18
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:15
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:39
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    * 0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:4
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:3
    * 0x8A3171EF366150CE David Steele <steele> sub:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:6
    * 0x953273A043C2B9E2 Paul Gevers <elbrus> sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:5
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:8
    * 0xB7047105830B9FA1 Bdale Garbee <bdale> sig:12
    * 0xB77D2E2E23735427 Balasankar C <balasankarc> sub:1 sig:2
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:6
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:9
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:3
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:31
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:14
    * 0xC073D2287FFB9E9B Michael Hanke <mih> uid:2 sig:5
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:26
    * 0xC3016ACB317F2731 Amaya M Rodrigo Sastre <amaya> sig:3
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> uid:1 sig:1
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:12
    * 0xC519A20D121461F7 Bernd Schumacher <bs> uid:1 sig:1
    * 0xC89D5712DF945F6F Philippe Thierry <philou> sig:1
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:8
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:8
    * 0xD39481AE1E79ACF7 Daniel Gröber <dxld> sig:8
    * 0xD3EBB5966BB99196 Arnaud Ferraris <aferraris> sig:24
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:3
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> uid:1 sig:11
    * 0xDB221A6900000011 Keith Packard <keithp> sig:15
    * 0xDDAE12626E141035 Masayuki Hatta <mhatta> uid:1 sig:2
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:92
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:7
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:1
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:20

