## debian-keyring 2025.07.26

=== debian/changelog ===
debian-keyring (2025.07.26) unstable; urgency=medium

  * Updated debian/copyright to reflect the last 16(!) years, and fixing
    lintian tag "old-fsf-address-in-copyright-file"
  * Bumped up standards-version 3.9.8→4.7.2 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Jul 2025 08:38:49 -0600
