=== debian/changelog ===
debian-keyring (2025.09.18) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DD key 0xF15DCE5316051F27 (Sérgio Almeida Cipriano Júnior)
    (RT #9850)
  * Move 0xDB7C0360B2CB6597 (Troy Heber) to emeritus (RT #9851)
  * Add new DD key 0x90F0C9B18A6B4A19 (Evangelos Ribeiro Tzaras) (RT
    #9852)
  * Add new DM key 0x9045010AE5C2B9ED (Rylie Pavlik) (RT #9853)
  * Add new DM key 0xA235AC2F68CDF01D (YuChin Tsai) (RT #9854)

  [ Jonathan McDowell ]
  * Remove 0xE3E3392348B50D39 (Ian Jackson) pending clarification
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x188E5DC27A54FA25 Sam Johnston <samj> sig:4
    * 0x2611648AC7B0B792 Jason Pleau [DM] sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sub:2 sig:10
    * 0x7E6C0B9EB5944CEB Arif Ali <arifali> uid:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:4
    * 0xB7EE4099F720DDCB Enkelena Haxhija <enkelenah> uid:1 sig:3
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> sig:6
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:1
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:4
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:4
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> uid:1 sig:1
    * 0x36E8C6291995F820 Denis Danilov <danilov> sig:1
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x3F71FE0770D47FFB Markus Blatt <blattms> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:53
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:3
    * 0x60C8350B6C88DA32 Masahito Omote <omote> uid:1 sub:1 sig:2
    * 0x6DAC3C448773381A Andy Li <andyli> sig:3
    * 0x6DF008E70F28CBF7 NoisyCoil <noisycoil> uid:1 sig:1
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> sig:3
    * 0x7813F66B8E303172 Jean-Pierre Giraud <jipege> sig:5
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:9
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> sig:3
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:3
    * 0xB67EE21012290B4D Roberto Lumbreras <rover> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:3
    * 0xC311C5F54E89B698 Benjamin James Westover <benthetechguy> sig:4
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:5
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD25D611C8E192076 Benda Xu <orv> sig:6
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:4
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:33
    * 0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:2

 -- Jonathan McDowell <noodles@earth.li>  Thu, 18 Sep 2025 20:01:10 +0100

debian-keyring (2025.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x6DF008E70F28CBF7 (NoisyCoil) (RT #9833)
  * Add new DM key 0x5A7BAB1891FDFA61 (Alexandre Viard) (RT #9836)
  * Add new DM key 0x3A88669D54BA35B8 (Manuel Traut) (RT #9840)

  [ Gunnar Wolf ]
  * Move 0x449190F3235ABD3B (Brice Goglin) to emeritus (RT #9842)
  * Add new DN key 0xE86F1A6CF30FEA6D (Akash Santhosh) (RT #9847)
  * Add new DD key 0x34B8AD7D9529E793 (Lena Chloe Voytek) (RT #9846)
  * Add new DM key 0x0A9E2A9E66D381CB (Harald Dunkel) (RT #9841)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:16
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:5
    * 0x01F35FC33E73AF8C Francesco Ballarin <ballarin> uid:1 sig:1
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:4
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:15
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:12
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:7
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x159767DF3B773EC1 Alexander List <alex> sig:7
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:23
    * 0x16B9F687A32466F9 Sahil Dhiman <sahil> sig:3
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:3
    * 0x19B5E6C862191001 Dominique Belhachemi <domibel> sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:12
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x211BCF562939AB8F Peter Stewart Blackman <peterb> sig:4
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:4
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:25
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sub:1 sig:21
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:18
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:4
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:6
    * 0x2EC615B2E8D3A535 Davide G. M. Salvetti <salve> sub:2 sig:2
    * 0x3357018EB9999C0A Fabian Gruenbichler <fabiang> sig:11
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:3
    * 0x473C343BBEEE3333 Andrew McMillan <awm> sig:29
    * 0x48E160C2F1FE274E Cédric Boutillier <boutil> sig:25
    * 0x4A1CA85A38FBEE5A Matheus Polkorny <polkorny> uid:1 sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:15
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:4
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:9
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:6
    * 0x4E142C216BDFC613 Jeremy Paul Arnold Sowden <azazel> sub:1 sig:11
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:8
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x546B245B5949269D Tianyu Chen <fish> sig:8
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> sig:32
    * 0x57E7C6324F81391D Sergei Golovan <sgolovan> sig:11
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5AC61074C5E81BC4 Hugh McMaster <hmc> sig:3
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:12
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:10

