=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 12), gnupg, gawk
 Homepage: https://keyring.debian.org/
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
 Vcs-Git: https://salsa.debian.org/debian-keyring/keyring.git
 Rules-Requires-Root: no
